Bug 217945 - (FC6LiveCDTracker) FC6 LiveCD tracker bug
FC6 LiveCD tracker bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Bill Nottingham
http://fedoraproject.org/wiki/FedoraL...
bzcl34nup
: Tracking
Depends On: 217919 217960 217962 217966 218119 218194 218308 218490 218492 218499 219546 219549 219550 219554 219557 219559 220674 221002 251266
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 16:00 EST by David Zeuthen
Modified: 2014-03-16 23:04 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2006-11-30 16:00:43 EST
Tracker bug for FC6 live cd.
Comment 1 Jeffrey C. Ollie 2006-12-01 13:09:41 EST
Adding link to LiveCD Wiki page for reference:

http://fedoraproject.org/wiki/FedoraLiveCD
Comment 2 Thomas Chung 2006-12-22 17:14:51 EST
I guess I should add this bug to this tracker.

system-config-network is missing.
user can't configure network for static ip easily without it.
alternate method: use ifconfig or edit ifcfg-eth0
See Personal Note for FC6 LiveCD at:
http://fedoraproject.org/wiki/ThomasChung/LiveCD
Comment 3 Ahmed G. 2007-01-01 00:03:24 EST
I would like to file some "Feature Requests" for pilgrim, I don't know where to
do this, but this is where I was linked to from FedoraForum
http://forums.fedoraforum.org/showthread.php?p=712337#post712337

1. I would like for there to be a GUI for generating a live-cd using pilgrim.
2. More Importantly I would like for easy re-branding of a live-cd using
pilgrim, it's kind of hard to look for all the right pictures to replace, if
part of the tool would allow users to choose the particular logos to replace it
would make forks much easier especially given the likelihood that people will
fork fedora and add non-oss apps to it, it would be good to make it easier for
fedora to distance itself from this. This second request can probably be
implemented more easily if the first one goes through. 
~
Comment 4 Marc Wiriadisastra 2007-01-03 20:28:20 EST
I can't seem to download the livecd using the torrent it time's out connecting
to the tracker.  This was mentioned in a previous post but I'd like to reiterate
that its occuring for me as of this date.
Comment 5 Marc Wiriadisastra 2007-01-03 20:32:37 EST
(In reply to comment #4)
> I can't seem to download the livecd using the torrent it time's out connecting
> to the tracker.  This was mentioned in a previous post but I'd like to reiterate
> that its occuring for me as of this date.

Further clarification.
[marc@strikeforce Zod-livecd-1-i386]$ traceroute torrent.linux.duke.edu
traceroute to torrent.linux.duke.edu (152.3.220.165), 30 hops max, 40 byte packets
 1  fcserver.mwiriadi.id.au (192.168.1.1)  0.206 ms  0.210 ms  0.224 ms
 2  nexthop.wa.ii.net (203.59.14.16)  15.787 ms  17.145 ms  17.610 ms
 3  gi2-4.per-qv1-bdr1.ii.net (203.215.4.32)  19.620 ms  21.033 ms  21.965 ms
 4  gi0-14-0-0.syd-ult-core1.ii.net (203.215.20.2)  83.349 ms  83.998 ms
gi0-14-0-1.syd-ult-core1.ii.net (203.215.20.4)  85.213 ms
 5  202.139.19.33 (202.139.19.33)  86.911 ms  88.618 ms  90.581 ms
 6  203.208.191.157 (203.208.191.157)  247.350 ms  247.543 ms  248.992 ms
 7  pax-brdr-02.inet.qwest.net (205.171.1.1)  249.953 ms  230.341 ms  231.641 ms
 8  svl-core-01.inet.qwest.net (205.171.214.37)  233.601 ms  234.533 ms  236.003 ms
 9  dca-core-02.inet.qwest.net (67.14.6.10)  304.342 ms  296.565 ms  297.929 ms
10  dca-edge-02.inet.qwest.net (205.171.9.90)  305.159 ms  306.035 ms  307.034 ms
11  gw-dc-mcnc.ncren.net (63.148.128.122)  321.040 ms  322.221 ms  323.666 ms
12  rlgh7600-2-gw-to-rlgh1-2-gw.ncren.net (128.109.70.42)  321.433 ms  322.394
ms  309.764 ms
13  roti-gw-to-rlgh7600-gw.ncren.net (128.109.70.18)  306.061 ms  307.443 ms 
309.148 ms
14  trinity-v400.netcom.duke.edu (152.3.219.34)  320.473 ms  321.420 ms  315.600 ms
15  * * *

It carries on with the *** to 30 hops.
Comment 6 J. Patrick Bedell 2007-01-10 17:25:00 EST
 Thank you for this work! 
 Is there a particular location at which we can look for the source code that
the FC6LiveCDTracker is based on?  

Comment 7 Thomas Chung 2007-01-10 17:34:26 EST
(In reply to comment #6)
>  Thank you for this work! 
>  Is there a particular location at which we can look for the source code that
> the FC6LiveCDTracker is based on?  
> 
> 

I believe you're refering to following location:
http://gitweb.freedesktop.org/?p=users/david/livecd-tools.git;a=summary

In future, please use fedora-livecd-list for support question:
http://www.redhat.com/mailman/listinfo/fedora-livecd-list
Comment 8 sean zhan 2007-01-12 11:00:14 EST
In livecd-installer, line 71 and line 74 are the same, I think line 74 should be
fdisk.write("2\n").

  70         fdisk.write("t\n")
  71         fdisk.write("1\n")
  72         fdisk.write("82\n")
  73         fdisk.write("t\n")
  74         fdisk.write("1\n")
  75         fdisk.write("83\n")
  76         fdisk.write("w\n")
  77         fdisk.write("q\n")
Comment 9 Hassan Muneer 2007-02-02 01:59:55 EST
I just burn the live CD iso but when i try to boot it it hangs on first mouse
icon appearance.
Comment 10 Brian 2007-02-07 23:51:49 EST
I am attempting to run the Fedora Core LiveCD received with Fedora 6 and RHEL 
Bible book by wiley. I am assuming it is the same build although there is not 
much on the content of the CD to indicate which build or version. 

The problem I am having (tested on 2 different intel desktops, older Dell 4100 
dimension and newer Lenovo 3000J) is that after the initial boot my monitor 
displays "Mode not supported H:68.8KHZ V:85.1HZ" and the display never comes 
back. I used the same monitor on both machines. The monitor is a MAG innovision 
Model #900P flatscreen. 

Apologies if I am posting this in the wrong place. 

[blevine73@yahoo.com]


Comment 11 Jon Stanley 2008-03-27 21:45:33 EDT
Adding Tracking keyword
Comment 12 Bug Zapper 2008-04-04 01:02:10 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 13 Bug Zapper 2008-05-06 12:59:40 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.